; Opera language file version 2.0
; Copyright © 1995-2010 Opera Software ASA. All rights reserved.
; Translated by Florent Martin <flo.martin.pilot@orange.fr>
; Created on 2010-03-05 11:32
[Info]
Language="fr"
LanguageName="français"
Charset="utf-8"
Build.WindowsCE=100
Version.WindowsCE=10.0
DB.version=1002

[Translation]
-303587263="Impossible de se connecter au serveur distant"
406813980="Connexion fermée par le serveur distant"
-767243423="Malgré plusieurs essais, il est impossible de charger cette page complètement.\n\nIl peut y avoir un problème sur le serveur."
-1847391312="Impossible de se connecter au serveur distant"
-467236228="Impossible de trouver le serveur distant"
-1504149836="L'adresse n'est pas disponible depuis cette machine"
-1467543495="Erreur de communication interne"
948480566="Réseau non disponible. Contactez votre administrateur système"
-14659052="Adresse incorrecte"
1420893634="Problème de réseau"
890657822="Le serveur a tenté de vous renvoyer vers une adresse incorrecte.\nVeuillez le signaler au webmaster de ce site."
966887426="Impossible de se connecter au serveur PROXY"
803238461="Impossible de trouver le serveur PROXY"
-936682827="Impossible d'accéder au serveur PROXY. Le serveur n'est pas disponible"
1943858161="Impossible de se connecter au serveur PROXY. Accès refusé"
358460907="Le point final n'est pas dans l'état nécessaire"
740291732="Erreur Open Transport"
-1157672946="Blocage réseau Winsock"
182377296="Problèmes réseau Winsock. Vérifiez vos pilotes réseau"
799744891="Délai d'attente du serveur distant expiré. Veuillez réessayer plus tard."
-1550530872="Problèmes de ressource réseau Winsock. Réessayez"
-964370023="Il manque des fonctions importantes dans cette implémentation de Winsock."
-377063689="Version de Winsock incorrecte"
109608805="Erreur interne du programme ."
1118839518="Le type d'adresse est inconnu ou non supporté"
2075232397="Aucune page d'accueil n'est définie. Veuillez en définir une."
821358772="Le serveur distant refuse d'exécuter la requête.\nCette adresse n'est pas disponible."
-1304259437="Adresse introuvable :"
-1534197113="Serveur distant ou fichier introuvable"
692443531="Le serveur distant n'a pas les fonctions nécessaires"
324835147="Problème rencontré pendant le décodage des données. Ceci peut être dû à des données corrompues."
1580841951="La méthode de la requête HTTP n'a pas été acceptée par le serveur"
1149298043="Le serveur n'a pas été capable d'envoyer des données acceptables"
-751126418="Délai d'attente du serveur expiré"
1517647577="Conflit avec une ressource existante sur le serveur"
-711230064="L'adresse n'est plus disponible"
758757449="La longueur du contenu HTTP était nécessaire"
329914774="Échec des pré-conditions HTTP"
-1058835823="Les données de la requête HTTP étaient trop longues"
-1079658918="L'adresse HTTP est trop longue"
-1140372240="Le serveur n'a pas reconnu le type du contenu"
-616120726="Le serveur n'a pas pu envoyer la partie demandée du fichier"
857450575="Le serveur ne peut rencontrer l'attente d'HTTP"
-1195254785="La passerelle HTTP a échoué"
1578430811="Le service est surchargé ou hors connexion. Veuillez réessayer plus tard."
-1311914337="Le délai de la passerelle HTTP a expiré"
1531026242="La version d'HTTP n'a pas été acceptée"
-740353027="L'authentification a échoué. Vous ne devriez pas faire confiance au contenu"
-1145474466="L'authentification du proxy a échoué. Vous ne devriez pas faire confiance au contenu"
620822149="Serveur FTP non disponible"
195626167="Erreur interne dans le module FTP"
-1924345111="Impossible de se connecter. Le serveur FTP est peut-être trop occupé."
-1848604135="Utilisateur introuvable sur le serveur FTP"
1189442079="La connexion à ce serveur FTP nécessite un nom d'utilisateur et un mot de passe"
1347458739="Dossier FTP introuvable"
677350004="Fichier introuvable"
749039349="Connexion fermée par le serveur FTP distant"
114420836="Impossible d'ouvrir le canal FTP distant"
1341715899="Impossible d'ouvrir le fichier"
-889828450="Le serveur distant a accepté la requête - aucun contenu n'a été retourné"
-308415646="L'accès à ce fichier est refusé"
1307823342="Le fichier n'existe pas"
-741209408="Impossible d'écrire dans le fichier. Disque plein."
435718529="Erreur interne du cache"
-1783794762="Choisir…"
1915388591="Le type d'adresse nécessite l'utilisation d'un serveur proxy. Veuillez en spécifier un dans les Préférences"
-1548171291="Image"
257961784="Ceci est un index avec possibilité de recherche"
729579061="  Transmission arrêtée !"
1655346089="Dossier"
-1886208143="Nom"
-1885966286="Type"
-1886019317="Taille"
-1885983809="Temps"
1628598700="Cette adresse est trop longue."
1037842700="Mémoire insuffisante."
-1001150226="Enregistrer"
837164424="Requête vers %s mise en attente…"
66074078="Recherche du nom d'hôte %s…"
-1971575858="Connexion à un hôte distant %s…"
1773355565="Envoi d'une requête à %s…"
1021730588="Réception de fichiers de %s en cours…"
-123330029="Connexion au réseau/modem…"
-312841378="Recherche du nom de serveur…"
242456090="Mise en place de la connexion sécurisée…"
-289213041="Connexion au proxy…"
94677311="Attente (#%2) d'une connexion à %1"
-128287927="Requête vers %s effectuée"
-478562659="Délai d'expiration de 40 secondes activé. Attente de l'information…"
-1149141658="Il semblerait qu'il y ait un problème sur ce serveur.\n\nSi le chargement ne se termine pas correctement, veuillez stopper la requête et soumettre a nouveau le formulaire."
2096696774="Attente de la confirmation de l'utilisateur pour le(s) cookie(s)…"
1256965226="Attente de la confirmation DNS du domaine du cookie…"
-483931386="L'accès à ce port est interdit pour des raisons de sécurité."
-128069365=", ce plug-in est désactivé"
1787559867="Aucun"
1934568974="Ce formulaire est envoyé par courrier, révélant votre nom et votre adresse électronique au destinataire. Voulez-vous continuer ?"
-787920615="Autorités de certification"
1812083222="Intermédiaire"
-615416248="Certificats personnels"
-609046020="Impossible de se connecter au serveur.Les méthodes de chiffrement acceptées par le serveur ne sont peut être pas activées dans les préférences de sécurité.\n\nVeuillez noter que certaines méthodes ne sont plus supportées, et que l'accès ne sera plus possible tant que le site Web n'aura pas été mis à jour avec un chiffrement performant."
-987128712="Échec de la transmission."
-573306081="Certificat incorrect ou non vérifiable."
2063851617="Le certificat n'est pas supporté."
912684264="Le certificat a été revoqué par son émetteur. Il n'est plus valide, et pourrait dans le pire des cas être utilisé pour frauder. Le propriétaire du site Web doit immédiatement remplacer ce certificat."
2039718793="Le certificat a expiré."
831263304="Le certificat est inconnu."
-2004784560="Le certificat est valide mais l'accès est refusé."
-598522595="Une erreur interne s'est produite."
-512986067="Aucune méthode de chiffrement SSL 2 acceptable n'a été trouvée."
-1248952938="Erreur inconnue détectée."
1948946636="Connexion sécurisée : avertissement (%u)"
566511154="Connexion sécurisée : avertissement (%u) du serveur"
-1087181122="Connexion sécurisée: erreur fatale (%u)"
-25004956="Connexion sécurisée : erreur fatale (%u) du serveur."
-2111822686="Impossible de vérifier l'identité du site Web (erreur OCSP)."
114297709="Opera n'a pas été capable de se connecter au serveur. Le serveur utilise peut être le protocle SSL 2, qui n'est pas supporté et n'est pas assez sécurisé. Le propriétaire du site devrait mettre le site à jour vers TLS 1.0 ou mieux."
201826749="Veuillez entrer un mot de passe de sécurité."
1101329179="Veuillez entrer l'ancien mot de passe de sécurité "
-1208916378="Veuillez entrer le nouveau mot de passe de sécurité"
1794405509="Veuillez confirmer le nouveau mot de passe de sécurité"
674909923="Mauvais mot de passe, veuillez entrer le bon mot de passe de sécurité"
1551983116="Le changement du mot de passe de sécurité a échoué."
664671332="Veuillez définir un mot de passe principal pour protéger vos certificats clients et les mots de passe enregistrés"
-402560894="Voici les certificats personnels enregistrés dans la base de données."
1050252930="Voici les autorités de certification enregistrées dans la base de données."
708880179="Les autorités de certification certifient l'identité des sites Web. Vous ne devriez installer des autorités de certifications que des sites de confiance.\n"
-574001618="Un certificat client unique vous identifie durant les transactions.\n\nInstaller ce certificat client ?"
-1995146316="Vous êtes sur le point d'envoyer une requête à ce serveur. Continuer ?"
84333047="Le certificat du serveur ne correspond pas à son nom d'hôte. Accepter ?"
870472473="Un des certificats présentés par le serveur a expiré. Voulez-vous accepter le certificat ?"
301488599="Le serveur demande une authentification par certificat.\n\nVous pouvez envoyer l'un des certificats suivants:"
841952790="La signature de ce certificat n'a pas pu être vérifiée. Peut être parce que son expéditeur n'a pas utilisé une méthode correcte pour le signer, ou bien parce qu'une attaque essaie de modifier ou de truquer le certificat"
1568984207="Ce certificat ne peut être utilisé pour ceci."
1553324179="Installation d'un certificat"
1432740334="Installation d'un certificat"
-1705818569="Sélectionnez un certificat"
1218347377="Avertissement certificat"
-883789402="Mauvais nom de certificat"
844278570="Le certificat a expiré"
-1617071296="Le certificat du serveur a expiré"
-96444861="Ce certificat a expiré. Vous devriez le supprimer et installer un certificat à jour."
1271662468="Problème de sécurité"
1008146677="La chaîne du certificat du serveur est incomplète, et le(s) signataire(s) n'est(ne sont) pas enregistré(s). Accepter ?"
-2078780637="Cette page n'est peut-être pas sécurisée. Pour plus de détails, consultez l'onglet sécurité.\n\nVous devez approuver ou refuser le chargement de cette page."
-1090846694="Votre certificat a été installé, vous pouvez l'utiliser mais Opera ne peut le vérifier. Son signataire est inconnu. Veuillez installer, s'il existe, le certificat du signataire."
138106567="L'installation du certificat a échoué."
2076883697="Le certificat client ne correspond à aucune clef privée de la base de données."
2096450965="La chaîne du certificat n'était pas correctement ordonnée."
-1973969022="Un autre certificat client est déjà installé pour cette clef. L'installation a échoué."
-267159947="Toutes les méthodes de chiffrement sont désactivées dans les Préférences."
1207224929="Les opérations de sécurité ne sont pas disponibles."
-1629273963="La sécurité est désactivée."
-1089784783="Le certificat du serveur porte une expression de nom illégalle"
-206988917="Connexion"
-1808442172="Modulo :"
863827172="modulo :"
-1993303540="Exposant :"
122085675="Exposant public :"
1442439783="Exposant privé :"
-373290903="premier1 :"
-373290902="premier2 :"
1053948893="Exposant1 :"
1053948894="Exposant2 :"
1563762202="coefficient :"
-1179958636="ID de l'extension inconnu "
1184375241="Algorithme de signature inconnu "
-2026063377="Version du certificat"
1787377060="Numéro de série"
157557903="Non valide avant"
-907414258="Non valide après"
-188195677="Empreinte digitale"
1637190079="Algorithme de clé publique"
-1519010094="Algorithme de signature"
-874459112="Extensions"
-757917242=" (Critique)"
-1466464979="Clé privée à %u bits . Générée %s.\nURL : %s."
1801081976="Le serveur nécessite une méthode d'identification qui n'est pas supportée."
86761315="Le serveur proxy nécessite une méthode d'identification qui n'est pas supportée."
90474365="Cette URL n'est pas dans la liste des URLs pouvant être authentifiées par le domaine donné.\nImpossible d'envoyer les créances d'authentification."
-82082389="Envoi du fichier vers le serveur"
1395472123="Lecteurs"
-1303632626="Plug-ins"
-1429037863="Éléments du cache"
-1068073072="(Mémoire)"
-592232182="Page blanche"
-524571995="Nom de fichier"
-299260835="Adresse"
-1713924769="Taille"
-466995444="Exécution de JavaScript…"
-39632401="Erreur"
469712059="Sécurité Java"
2030873128="Une applet Java essaie de se lancer avec des privilèges qui pourraient lui permettre de faire courir des risques à votre ordinateur.\n\nVous devriez accepter cette demande uniquement si vous faites confiance au site Web d'origine."
-1872720="Rien trouvé"
1356785972="Envoyer"
169522595="Réinitialiser"
-2021978484="Échec de lecture du XML"
44999632="L'entrée n'est pas valide"
1374863234="A propos d'Opera"
163333106="Tierces parties"
1463797622="Opera Software remercie les groupes et les individus ci-dessus pour leur contribution."
1430354649="o"
698570216="ko"
80168480="Version"
468601187="Révision"
1813791800="Plate-forme"
-280397314="Le mode hors-connexion est activé. Impossible d'ouvrir\n\n%s\n\n Voulez-vous passer en mode connecté ?"
-1893261847="erreur de syntaxe"
996630135="Ligne :"
67277308="Caractère :"
-261225755="Alerte de sécurité :\n\nVous êtes sur le point d'aller à une adresse contenant un nom d'utilisateur.\n\nNom d'utilisateur : %s \nServeur : %s\n\nÊtes-vous sûr de vouloir vous rendre à cette adresse ?"
941300722="Date"
941390952="De"
-979575324="Sujet"
742328503="à"
742327930="Cc"
-1272983108="Ccc"
-1634617399="Avertissement : pendant le décodage de ce fichier Opera a rencontré des erreurs."
1090463264="##La tentative de connexion au serveur sécurisé a échoué, et la reconnexion automatique n'a pas été possible. Veuillez réessayer."
2000211780="Veuillez entrer le mot de passe protégeant la clé"
1977455147="Veuillez entrer un mot de passe pour protéger la clé privée exportée"
1079526121="Importer la clé et le certificat"
-1817811090="Voulez-vous importer la clé privée et les certificats associés ?"
1514024393="Voulez-vous importer la clé privée contenue dans ce fichier ?"
-1769113189="La configuration automatique du Proxy a échoué. \nLa configuration du proxy est désactivée pour cette session."
-953386095="Le contenu du cadre n'est pas affiché"
958355689="Impossible d'afficher le contenu. <a href="%s">Télécharger %s.</a>"
-1956656936="Chargement du source du cadre externe <a href="%s">%s</a> annulé (cliquez pour afficher)"
1236894590="Cadre d'e-mail externe"
155182691="Valide jusqu'à"
-475005964="Recherche rapide"
367751872="Organisation"
-1275015800="Groupes de discussion"
299353252="Suivi sur"
-1023973383="Répondre à"
-1398981521="Réexpédié de"
-1229363551="Clé privée (X)"
-1229363550="Clé publique (Y)"
-1229363559="Composant RSA P"
-1229363558="Composant RSA Q"
-1229363568="Composant RSA G"
857434526="Clé privée DH"
-1926274908="Clé publique DH"
613488173="Module DH"
613488164="Générateur DH"
918667752="Plus d'informations"
-625958927="Le nom du serveur "%1" ne correspond pas au nom du certificat "%2". Quelqu'un est peut être en train de vous espionner."
-1263224075="Le certificat pour "%1" n'est pas valide avant %2. L'horloge sur votre ordinateur est-elle correcte ?"
-221013334="Ce certificat pour "%1" a expiré %2. Le Webmaster devrait le mettre à jour "
1076459478="Vous avez demandé à être alerté sur les certificats de "%1""
-1998870601="Le certificat pour "%1" est signé par une autorité de certification inconnue  "%2". Impossible de vérifier que ce certificat est valide"
2104370139="Le certificat racine de "%1" n'est pas connu d'Opera. Opera ne peut pas décider si le certificat est digne de confiance."
-1490416928="L'autorité de certification du certificat présenté est inconnue"
164301828="Le contact a échoué à cause de restrictions d'envoi"
1578580827="Le contact a échoué parce que le serveur n'accepte pas les versions SSL/TLS activées du protocole"
1390989995="Le contact a échoué parce que le serveur demande une méthode de chiffrement plus sûre que celles activées"
574018254="##Le serveur essaie de négocier une connexion qui n'encrypte *pas* les données, mais vérifie seulement leur intégrité. Si vous continuez, les données pourront être lues par n'importe qui, mais ne pourront pas être modifiées."
-1914012173="Aucune correspondance trouvée"
1701265194="Ajouter"
1462527183="Supprimer"
1183624700="Haut"
2041209519="Bas"
-341751576="Ouvrir le fichier"
1971097350="Le serveur demande une connexion ANONYME, il n'est donc pas possible de vérifier l'identité du serveur.Est-ce un service qui est normalement anonyme, et souhaitez-vous lui envoyer des données ?"
15694585="Ce site utilise une méthode dépassée de chiffrement qualifiée de non sécurisée.Il ne peut pas protéger suffisament des données sensibles.Voulez-vous continuer ?"
-1608443547="Niveau de chiffrement très faible"
1300921250="Le nombre %1 n'est pas autorisé dans ce formulaire. Seuls certains nombres sont possibles."
-2132866121="La date %1 n'est pas autorisée dans ce formulaire. Seules certaines dates sont possibles."
-1125267849="Erreur"
-1996452250="Vous tentez d'accéder à l'adresse %s, actuellement injoignable. Assurez-vous que l'adresse web (URL) est écrite correctement puis tentez de recharger la page. "
1976505887="Assurez-vous que votre connexion est activée et vérifiez si d'autres applications utilisent la même connexion. "
-371513372="Signature"
-1154642790="Réglages enregistrés"
1871184022="Aucune modification à enregistrer dans cette section"
-1845785787="État de la redirection"
1433700170="L'adresse a été redirigée vers %s.Veuillez cliquer sur le lien pour y aller."
1433905157="Vous pouvez activer la redirection automatique dans les préférences."
-826703050="Généré par Opera."
1976688640="Accès refusé"
566351754="L'accès à ce deck WML vous a été refusé.\n\nVous n'avez pas atteint ce deck d'une manière correcte."
-674571725="Semaine"
-548377585="Lun"
-241569242="Mar"
11450219="Mer"
1634457179="Jeu"
-818947258="Ven"
1479732404="Sam"
-306449701="Dim"
-1527043971="Impossible d'achever la transaction sécurisée"
1581176738="Besoin d'aide ?"
-1578977767="Ouvre l'<a href="http://help.opera.com/">Aide Opera</a>. "
507228282="Aller au <a href="http://www.opera.com/support/">Bureau de support Opera en ligne</a>."
931079982="Contenu de plug-in"
-245753105="Vous devez activer Javascript pour accéder à ce contenu. Appuyez sur F12, sélectionnez "Activer JavaScript", puis rechargez la page."
1996608452="URL invalide"
1150263994="L'URL"
1150263995="Contient des caractères qui ne sont pas valides ainsi placés."
1379880234="L'explication de leur présence peut être une adresse URL mal entrée, mais l'URL peut aussi essayer de vous aiguiller vers un autre site, différent de celui que vous souhaitiez visiter."
-1396250407="Informations de sécurité"
1176832065="Protocole de sécurité"
-350566025="Certificat du serveur"
-2018873682="Certificat validé"
-2079528865="Certificat du client"
1904202967="Nom du serveur validé"
1138739937="Émit pour :"
1138739353="Émit par"
-1209211918="Le serveur indique un niveau de chiffrement très faible.Vous avez  désactivé certains des chiffrements plus puissants, ce qui a pu forcer le serveur à sélectionner cette méthode peu fiable. Pour plus de sécurité, vous devriez les réactiver. Désirez-vous quand même continuer ?"
-2016599223="Connexion à %s ?"
-1399476641="Le chargement de l'URL a été bloqué pour des raisons de sécurité."
-425450415="Par défaut"
1110936292="Vous devez activer Javascript pour accéder à ce document. Puis rechargez la page."
-1870351643="Afficher tout"
491310161="Certaines modifications peuvent nécessiter un redémarrage pour être effectives."
1592381550="Éditeur de préférences"
1850176044="gàd"
1676397738="Le serveur de vérification en ligne de certificat (OCSP) rapporte que la validation a échoué à cause d'une requête mal formulée."
1260085234="Le serveur de vérification en ligne de certificat (OCSP) rapporte que la validation a échoué à cause d'une erreur non spécifiée du serveur."
-1852612414="Le serveur de vérification en ligne de certificat (OCSP) rapporte que la validation a échoué parce qu'il n'est pas en service, réessayez plus tard."
-1629981425="Le serveur de vérification en ligne de certificat (OCSP) rapporte que la validation a échoué parce que la requête aurait du être signée."
-780013139="Le serveur de vérification en ligne de certificat (OCSP) rapporte que la validation a échoué parce que vous n'êtes pas autorisé à valider ce certificat."
1288130594="Le serveur de vérification en ligne de certificat (OCSP) rapporte que la validation a échoué à cause d'une erreur inconnue."
887031139="Il y a eu une erreur dans la réponse envoyée par le serveur de vérification en ligne de certificat (OCSP)."
1205273924="La réponse du serveur de vérification en ligne de certificat (OCSP) n'a pas pu être validée."
466045243="La réponse du serveur de vérification en ligne de certificat (OCSP) n'est pas assez récente."
452336457="Le certificat a été rejeté parce que le site n'est plus en activité."
-1035416434="Le certificat a été rejeté parce qu'un nouveau a été émit."
10534282="Le certificat a été rejeté parce le site a changé de propriétaires."
-260835684="Le certificat a été rejeté parce que l'Autorité de Certification n'est plus fiable, donc la totalité ou certains de ses certificats ne sont plus crédibles."
345370497="Le certificat a été rejeté parce que la clé associée n'est plus fiable, et le certificat n'est plus crédible."
83724205="Transfert des données de %s"
-1765289207="La méthode de chiffrement utilisée par le serveur n'est pas fiable."
1375884585="Le serveur utilise une clé publique de chiffrement courte, ce qui n'est pas sécurisé."
1691604376="Le serveur utilise une clé publique de chiffrement d'une longueur garantissant juste une sécurité moyenne."
-656286379="Le serveur utilise un version dépassée du protocole de sécurité."
-577114886="Script lié non téléchargé"
489139792="Liste des dossiers"
-1725796747="Ce certificat a été téléchargé de "%1" par une connexion non sécurisée"
760918586="Le certificat pour "%1" ne contient pas toutes les informations nécessaires"
48164205="Authentification basique : texte en clair"
1677839979="Authentification Digest : le mot de passe n'est pas passé directement"
-1989918768="Réanalyser ce document en tant qu'HTML"
559655831="Aucune"
579923217="Aujourd'hui"
-91525170="Avertissement de site frauduleux"
1964603636="La page que vous essayez d'ouvrir a été mise dans une liste noire comme étant frauduleuse. Cette page peut essayer de vous voler des données personnelles ou des informations financières. <a href='%s'>Opera Software vous déconseille fortement</a> de visiter cette page."
1507570172="La page que vous essayer d'ouvrir a été reportée comme distribuant des logiciels dangereux. Tous les logiciels de cette page peuvent être dangereux. <a href='%s'>Opera Software vous déconseille fortement</a> de visiter cette page."
-1165054929="Conseil fourni par"
759329012="Détails :"
1638132361="Pourquoi est-ce que cette page a été signalée ?"
-871840478="Ignorer cet avertissement"
-543549680="En savoir plus sur la protection anti-fraude d'Opera"
-661980182="En savoir plus"
1717109687="Protection anti-fraude d'Opera"
-1113781852="Aller à la page d'accueil"
1587547435="Clé privée"
-1527878545="Clé publique"
-799556727="bits"
1300979957="Algorithme inconnu "
1483768932="Nom du champ inconnu"
998846914="<pas de nom d'utilisateur trouvé>"
-776882804="La clé du certificat a été chiffrée en utilisant une méthode non suppportée, peut-être par une méthode considérée comme n'étant pas assez fiable."
363383112="Pour utiliser un client de certificat, Opera a besoin de votre mot de passe principal."
1653233619="Vous pouvez accepter ou refuser ce %s%s."
1207150385="cookie"
907966101="cookie de session"
-2130849741="Alerte"
1482324514="Continuer"
1321982641="Attention : Requête Entre Réseaux"
2056177824="Une page sur l'Internet publique nécessite des données de votre ordinateur. Pour des raisons de sécurité, l'accès automatique est bloqué, mais vous pouvez continuer."
-1896371068="Toujours demander lorsque des données sont demandées de mon ordinateur"
59152060="Une page sur l'Internet publique nécessite des données de votre intranet privé. Pour des raisons de sécurité, l'accès automatique est bloqué, mais vous pouvez continuer."
264182304="Toujours continuer lorsque des données sont demandées de ce serveur sur mon intranet privé"
-705984580="Une page sur intranet privé demande des données de votre ordinateur. Pour des raisons de sécurité, l'accès automatique est bloqué, mais vous pouvez continuer."
-985453792="Toujours continuer lorsque des données sont demandées sur mon ordinateur"
1667641612="Connexion au Deboggeur"
1447367144="Taille minimum (Ko)"
96911914="Taille maxi (ko)"
-1199996220="Prévisualiser tous les domaines"
1961651038="Lister tous les domaines"
-1239696508="Exporter tous les domaines"
393676770="Domaine"
-1324088603="URL du cache"
-1467148756="Prévisualisation"
2059387334="Lister "
443608812="Exporter"
1216321300="Veuillez cliquer pour télécharger et activer le plug-in."
-526494632="Le site Web ne permet pas que son contenu soit affiché dans un cadre. Il doit être affiché dans une autre fenêtre."
1117075469="Charger le document dans une nouvelle fenêtre"
845172279="Nom du certificat"
760368433="Émetteur"
-1112133979="Mot de Passe"
-2113105465="Aide"
837999419="Chercher un dosssier"
1832952322="Janvier"
2081226600="Février"
-1386201093="Mars"
1486311936="Avril"
218294959="Mai"
-1386287270="Juin"
-1386287316="juillet"
1809201313="Aout"
557650799="Septembre"
-214471082="Octobre"
228168582="Novembre"
-1527849153="Décembre"
-1410234807="Format incorrect !"
1357557748="%1 est trop faible. La valeur la plus basse possible est %2."
1921772370="%1 est trop élevé. La valeur la plus forte possible est %2."
1400270323="Le texte entré est trop long ! Vous avez utilisé %1 lettres et la limité est %2."
1723208773="%1 n'est pas dans le format requis par la page !"
1142806355="Vous devez d'abord définir une valeur"
-2131281313="La valeur %1 n'est pas permise par le script sur la page !"
1730601711="Ajouter des fichiers"
1835716664="%1 n'est pas une adresse de courrier correcte"
-1410232701="%1 n'est pas une adresse Web correcte"
-296109318="Le fichier %1 est trop grand. Il doit avoir au maximum %2 bytes."
811237145="%1 n'est pas un nombre !"
-876707285="La validation du formulaire a échoué"
1891109469="Préférences spécifique à un seul site"
1042785402="Personnaliser les préférences pour les hôtes suivants"
-1247162120="Le plug-in %s n'est pas installé. \nCliquez sur la zone du contenu du plug-in pour obtenir plus d'informations."
706412336="%1 a spécifié un ou plusieurs fichiers impossible à trouver"
545849272="Serveur proxy requis"
-362105899="Avertissement de sécurité"
1831556320="Des informations de cette page sécurisée vont être envoyées vers une page non sécurisée sur %s.\n\nCes données seront transmises sans aucune sécurité, et cela est fortement déconseillé."
1540189008="Voulez-vous permettre aux fichiers JavaScript locaux de controler les pages sécurisées ? Vous ne devriez permettre cela que si vous savez ce que vos fichiers JavaScript contiennent et comprennez les implications sur la sécurité."
413993042="Trop de fichiers spécifiés. Vous en avez indiqué %1 et le maximum est %2."
-1211817057="Pas assez de fichiers spécifiés. Vous en avez indiqué %1 et le minimum est %2."
-191213401="Cliquez pour activer et utiliser ce contrôle"
766577924="Nom du serveur :"
-894273081="Avertissement : l'adresse Web contient un nom d'utilisateur"
1570524002="Vous allez vous connecter"
1167243682="Cookies proposé"
467402591="Configuration OBML invalide"
1950193902="Ctrl"
-49577097="Maj"
-591658278="Alt"
1950536992="Méta"
1950367970="Accueil"
-591653872="Fin"
-1761824677="PageHaut"
1222698990="PageBas"
-798831522="Haut"
1950224561="Bas"
1950500612="Gauche"
-50729193="Droite"
2123851594="Échap"
-2019924306="Inser"
2068441228="Suppr"
-514501226="RetourArr"
-591637968="Tab"
-49298427="Espace"
-65952425="Entrée"
1915001824="JavaScript"
738733490="Alerte Javascript"
-262506072="Confirmation Javascript"
